Mailinglist Archive: opensuse-updates (130 mails)

< Previous Next >
openSUSE-SU-2013:1865-1: moderate: update for curl
openSUSE Security Update: update for curl
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:1865-1
Rating: moderate
References: #849596
Cross-References: CVE-2013-4545
Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update fixes the following security issues with curl:

- fix CVE-2013-4545 (bnc#849596) = acknowledge VERIFYHOST
without VERIFYPEER


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch 2013-168

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64):

curl-7.21.2-37.1
curl-debuginfo-7.21.2-37.1
libcurl-devel-7.21.2-37.1
libcurl4-7.21.2-37.1

- openSUSE 11.4 (x86_64):

libcurl4-32bit-7.21.2-37.1
libcurl4-debuginfo-32bit-7.21.2-37.1

- openSUSE 11.4 (ia64):

libcurl4-debuginfo-x86-7.21.2-37.1
libcurl4-x86-7.21.2-37.1

- openSUSE 11.4 (i586):

libcurl4-debuginfo-7.21.2-37.1


References:

http://support.novell.com/security/cve/CVE-2013-4545.html
https://bugzilla.novell.com/849596


< Previous Next >
This Thread
  • No further messages